{% extends "page.html" %}

{% block subtitle %}{{ group_dict.display_name }} {{ g.template_title_delimiter }} {{ _('Organizations') }}{% endblock %}

{% block breadcrumb_content %}
  <li>{% link_for _('Organizations'), named_route=group_type+'.index' %}</li>
  <li class="active">{% link_for group_dict.display_name|truncate(35), named_route=group_type+'.read', id=group_dict.name %}</li>
{% endblock %}

{% block content_action %}
  {% if h.check_access('organization_update', {'id': group_dict.id}) %}
    {% link_for _('Manage'), named_route=group_type+'.edit', id=group_dict.name, class_='btn btn-default', icon='wrench' %}
  {% endif %}
{% endblock %}

{% block content_primary_nav %}
  {{ h.build_nav_icon(group_type + '.read', _('Datasets'), id=group_dict.name, icon='sitemap') }}
  {{ h.build_nav_icon(group_type + '.about', _('About'), id=group_dict.name, icon='info-circle') }}
{% endblock %}

{% block secondary_content %}
  {% snippet 'snippets/organization.html', organization=group_dict, show_nums=true, group_type=group_type %}
  {% block organization_facets %}{% endblock %}
{% endblock %}

{% block links %}
  {{ super() }}
  {% include "organization/snippets/feeds.html" %}
{% endblock %}
